# Uses of Class
org.snpsift.annotate.DbVcf

Packages that use DbVcf
Package
Description
org.snpsift.annotate

## Uses of DbVcf in org.snpsift.annotate

Subclasses of DbVcf in org.snpsift.annotate
Modifier and Type
Class
Description
`class`
`DbVcfMem`
Loads a VCF file into memory.
`class`
`DbVcfSorted`
Use an uncompressed sorted VCF file as a database for annotations Note: Assumes that the VCF database file is sorted and uncompressed.
`class`
`DbVcfTabix`
Use a bgzip-compressed, tabix indexed VCF file as a database for annotations
Fields in org.snpsift.annotate declared as DbVcf
Modifier and Type
Field
Description
`protected DbVcf`
AnnotateVcfDb.`dbVcf`